PO4A-DISPLAY-POD(1)

NAME
po4a-display-pod - montri tradukitan POD-dosiero la&#365; PO

SYNOPSIS

po4a-display-pod -p PO_DOSIERO -m POD_DOSIERO [-o PO4A_OPCIOJ]

PRISKRIBO

Tradukistoj povas uzi po4a-display-pod por vidi kiel ilia traduko de manpa&#285;o estos prezentita al la finuzantoj, sen rekompili kaj reinstali la tutan projekton. Plej ofte la POD-dosiero disponeblas nur en fonta paka&#309;o a&#365; enigita en Perl-skripto.

OPCIOJ

-p PO_DOSIERO
    La PO-dosiero enhavanta la tradukojn.

-m POD_DOSIERO
    La originala POD-dosiero uzata de po4a por generi PO-dosieron.

-o PO4A_OPT
    Iuj ebloj por transdoni al po4a-translate(1).

VIDU ANKA&#364;

 po4a-display-man(1)

A&#364;TORO

Florentin Duneau